/* 追加テキスト */
  .s-txt { margin: 10rem auto 0; text-align: left; }
  .s-txt h3 {color: #0059c6;font-size: 28px;font-weight: bold;line-height: 1.4;margin: 6rem auto 20px;overflow: hidden;display: flex;gap: 15px;align-items: stretch;}
  .s-txt h3::before {content: "";width: 7px;display: block;border-radius: 100vmax;background: #0059c6;}
  .s-txt p { margin: 0 auto 10px; padding: 0; }
  .s-txt p a { text-decoration: underline; }
  .s-txt p a:hover { opacity: .7; text-decoration: none; }
  /* リンクボタン */
  .ct-link-btn { margin: 30px auto; text-align: center; }
  .ct-link-btn a { background: linear-gradient(to bottom,#14a22b,#027d16);box-shadow: 0 5px 10px rgba(0,0,0,.2);border-radius: 5px;border: 2px solid #fff; box-sizing: border-box; color: #fff; display: inline-block; font-weight: bold; letter-spacing: 1px; margin: 0 auto 10px; padding: 15px 3rem; text-decoration: none; width: auto; }
  .ct-link-btn a:hover { opacity: .7;transition: all 0.2s ease 0s; }
  @media screen and (max-width: 640px) {
  .ct-link-btn a { display: block; width: 90%; }
  }
  /* NAP表 */
  .nap-box { box-sizing: border-box; margin: 10rem auto 30px; }
  .nap-box a { text-decoration: underline; }
  .nap-box h2 { font-size: 21px; font-weight: bold; margin-bottom: 15px;color: #0059c6;text-align: center; }
  .nap-box table { border-collapse: collapse; box-sizing: border-box; width: 100%; }
  .nap-box th { background: #f3f3f3;; border: 1px solid #ccc; padding: 10px; vertical-align: middle; width: 20%;text-align: left;font-weight: normal; }
  .nap-box td { border: 1px solid #ccc; padding: 10px; vertical-align: middle; width: 80%; }
  @media screen and (max-width: 640px) {
  .s-txt h3,.nap-box h2 {font-size: 20px;}
  .nap-box th, .nap-box td { box-sizing: border-box; }
  }
 /* 外壁塗装の流れ */
 ol.flow li {display:flex; box-shadow:0px 0px 15px -5px #777777; background:#fff; margin-bottom:40px; position:relative;}
 ol.flow li:after{content:"▼"; color:#ccc; font-size:30px; position:absolute; bottom:-40px; left:78px;}
 ol.flow li .step{width:15%; background:#0059c6; color:#fff; padding:25px; justify-content:center; display:flex; align-items:center;}
 ol.flow li .text{width:85%; padding:25px;}
 ol.flow li .text .note{color:white; display:inline-block; padding:10px; background:red; margin-top:15px;}
 ol.flow li h3 {font-size:20px; margin-bottom:15px; padding-bottom:15px; border-bottom:1px dashed #ccc; font-weight:bold;}
 ol.flow li:last-child::after{content:none;}
 @media (max-width: 768px) {
 ol.flow li {display:block;}
 ol.flow li .step{width:100%;}
 ol.flow li .text{width:100%;}
 ol.flow li:after{ bottom:-40px; left:calc(50% - 10px);}
 }
 /*--------------
26.04.15 DC追記
 ---------------*/
h2.new_h2{
  color: #0059c6;
  background: linear-gradient(to right, #0059c6, #62a9d8);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center;
  padding: 20px;
  font-weight: bold;
  font-size: 24px;
  position: relative;
}
h2.new_h2::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 100%;
  width: 100%;
  height: 6px; /* borderの太さ */
  background: linear-gradient(to right, #0059c6, #62a9d8);
}
h2.new_h2::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 6px; /* borderの太さ */
  background: linear-gradient(to right, #0059c6, #62a9d8);
}
@media (max-width: 768px) {
    h2.new_h2{
        font-size: 2rem;
    }
}
 .index-02 {
  margin-bottom: 0 !important;
 }
 .footer {
  margin-top: 0 !important;
 }
 .pdB70 {
  padding-bottom: 0 !important;
 }